<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="false" key="isRegEx"/>
		<item value="dumbAgent" key="selection"/>
		<item value="false" key="casesensitive"/>
		<item value="false" key="incremental"/>
		<item value="true" key="wrap"/>
		<item value="false" key="wholeword"/>
		<list key="findhistory">
			<item value="dumbAgent"/>
			<item value="t2"/>
			<item value="t2.cancel()"/>
			<item value="checkEmotion"/>
			<item value="C:\"/>
			<item value="800"/>
			<item value="systemLog"/>
			<item value="insertAgent"/>
		</list>
		<list key="replacehistory">
		</list>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="257" key="DIALOG_WIDTH"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		<item value="377" key="DIALOG_HEIGHT"/>
		<item value="776" key="DIALOG_X_ORIGIN"/>
		<item value="344" key="DIALOG_Y_ORIGIN"/>
	</section>
</section>
